body{
    margin:0px;
    padding: 0px;
    color:aliceblue;
    min-height: 100vh;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    }
    
    @font-face {
      font-family: headerFont;
      src: url(fontovi/HelpMe.ttf);
    }

    @font-face{
      font-family: h1font;
      src: url(fontovi/shloprg.otf);
    }

header{
    font-family: headerFont;
    background-image: url(slike/backgrounds/pattern.gif);
    text-align: center;
    font-size: 70px;
    color: black;
    height: 25vh;
    padding-top: 3%;
}

strong{
  font-weight:900
}

h2{
  letter-spacing: 10px;
  font-size: 22pt;
  margin-left: 40px;
  margin-top: 50px;
}
p{
  margin-left: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 16pt;
}
li{
  margin-left: 40px;
  margin-top: 40px;
  font-size: 16pt;
}

ul{
  margin-left: 10%;
  margin-top: 10%;
}

.rezultat {
	padding: 0.5rem 1.5rem 1rem;
	border-radius: 1.5rem;
	background: #8a0303e6;
}

li + li {
	margin-top: 1rem;
}

.rezultat::marker {
  font-weight: 600;
  color: peachpuff;
  font-size: 1.8rem;
}



img{
  margin-left: 40px;
  border-radius: 10%;
  filter: drop-shadow(0 0 0.75rem crimson);
}

footer{
  width: 100%;
  height: 50vh;
  margin-top: 10%;
  background-color: rgba(0, 0, 0,0.7);
}

canvas{
  margin-top: 30px;
  float: bottom;
  margin-left: 30px;
  width: 90%;
  height: 300px;
}

/* navigacija */

.navigacija{
    background-image: url(slike/backgrounds/pattern_nav.jpg);
    height: 500px;
    width: 100px;
    position: absolute;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -100px;
    border-radius: 0 0 15px 0;
    transition: left 1s;
    transform: translateY(-18px);
}

.ikone{
    width: 50px;
    height: 50px;
    margin-top: 30px;
    margin-left: 20px;
    margin-bottom: 10px;
    filter: none;
}
.ikone:hover{
    transform: scale(1.2);
}

@keyframes izbljedi{
  0%{opacity:100%;}
  50%{opacity:50%;}
  100%{opacity:100%;}
}
#strijela{
    width: 8vh;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    transform: rotate(0deg);
    cursor: pointer;
    transition: 1s;
    animation-name: izbljedi;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    filter: none;
}

#strijela_div{
    background-image: url(slike/backgrounds/pattern.gif);
    width: 70px;
    height: 70px;
}

/*popUp*/

/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
 .popuptext {
  margin-left: -60px;
  margin-top: -15px;
  visibility: hidden;
  width: 80px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  animation-name: apear 1s;
}

/* Add animation (fade in the popup) */
@keyframes apear {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes disapear {
  from {opacity: 1;}
  to {opacity:0 ;}
}

/* video */
#a_pozadina {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }

    /* traĹľilica */
  .trazilica{
    margin: auto;
    margin-top: 10vh;
    margin-left: 27%;
    background-color: rgba(0, 0, 0,0.7);
    color: white;
    width: 100vh;
    height: 25vh;
    text-align: center;
  }
  label{
    font-size: 30pt;
  }
  input{
    font-size: 20pt;
    width: 30%;
    height: 5vh;
    margin-top: 10%;
    margin-left: 15px;
  }
  #potvrdi{
    width: 10%;
    height: 5vh;
  }

  h1{
    letter-spacing: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 50px;
    font-family: h1font;
    width: 50%;
  }

  .naslov{
    margin-bottom: 10%;
    font-family: h1font;
    cursor: pointer;
    transform: translate(15px, 20px);
  }

  .naslov:hover{
    opacity: 0.4;
  }

  .kratki_sadrzaj{
    margin-top: -30%;
    width: 45%;
    height: 45%;
    font-size: 15pt;
    margin-left: 13%;
    visibility: hidden;
    overflow: scroll;
  }



  .autor{
    padding-left: 20px;
    margin-bottom: 40px;
    font-size: 14pt;
  }

  .cover{
    margin-right: 5%;
    margin-left: 60%;
    width: 25%;
    margin-top: -15%;
    cursor: pointer;
    filter: drop-shadow(0 0 0.75rem black);
  }
  .cover:hover{
    opacity: 0.4;
  }
  #povecana_slika{
    position: absolute;
    background-color: rgb(0, 0, 0);
    left: 10%;
    visibility: hidden;
    width: 700px;
    height: 680px;
    z-index: 2;
  }
  #slika{
    position: absolute;
  }
  #zatvori{
    position: absolute;
    width: 40px;
    margin-left: 600px;
    margin-top: 30px;
  }

  .stupac{
    width: 65vh;
    height: 45vh;
    margin-bottom: 85px;
    background-color: #8a0303e6;
    border-radius: 10%;
    margin: 5% auto;
  }
  .skrivene_knjige{
    visibility: hidden;
    width: 65vh;
    height: 0vh;
    background-color: #8a0303e6;
    border-radius: 10%;
    margin: 5% auto;
  }

  .red{
    background-color: #8a0303e6;
    border-radius: 30px;
    width: 40%;
    margin: 0 auto;
    display: block;
    padding: 20px;
  }

  .red p{
    font-size: 25pt;
  }

  .lijevo{
    margin-left: 15%;
    width: 0vh;
    height: 0vh;
  }
  .desno{
    margin-left: 55%;
    margin-top: -3%;
  }

  .clanak{
      margin-left: 100px;
      font-size: 20pt;
      float: left;
    }
  .clanak p, li{
    font-size: 15pt;
    line-height: 35px;
    letter-spacing: 5px;
    width: 50%;
  }
  .clanak-container:after {
    content: "";
    display: table;
    clear: both;
}

  
  figcaption {
    font-style: italic;
    padding-left: 40px;
    padding-top: 10px;
    width: 80%;
    font-size: 16pt;
  }
  figure{
    transform: translateY(-80%);
    float: right;
    margin-right: 10%;
    width: 30%;
  }
  
  @keyframes nema{
    from{color: aliceblue;}
    to{color: #8a0303e6;}
  }

  #nema{
    animation-name: nema;
    animation-duration: 2s;
    margin-left: 40%;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    font-size: 48pt;
    display: none;
  }
  .centar{
    margin: 5% auto;
    display: block;
    font-size: 48pt;
  }

  /* button-trazilica */

  *, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
 }
  .buttons {
    margin-top: 100px;
    text-align: center;
    border-radius: 30px;
 }
 .blob-btn {
  height: 100px;
  z-index: 1;
  position: relative;
  padding: 20px 46px;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #8a0303e6;
  font-size: 16pt;
  font-weight: bold;
  background-color: transparent;
  outline: none;
  border: none;
  transition: color 0.5s;
  cursor: pointer;
  border-radius: 30px;
}
  .blob-btn:before {
    content: "";
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #8a0303e6;
    border-radius: 30px;
 }
  .blob-btn:after {
    content: "";
    z-index: -2;
    position: absolute;
    left: 3px;
    top: 3px;
    width: 100%;
    height: 100%;
    transition: all 0.3s 0.2s;
    border-radius: 30px;
 }
  .blob-btn:hover {
    color: #fff;
    border-radius: 30px;
 }
  .blob-btn:hover:after {
    transition: all 0.3s;
    left: 0;
    top: 0;
    border-radius: 30px;
 }
  .blob-btn__inner {
    z-index: -1;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background: #fff;
 }
  .blob-btn__blobs {
    position: relative;
    display: block;
    height: 100%;
    filter: url('#goo');
 }
  .blob-btn__blob {
    position: absolute;
    top: 2px;
    width: 25%;
    height: 100%;
    background: #8a0303e6;
    border-radius: 100%;
    transform: translate3d(0, 150%, 0) scale(1.7);
    transition: transform 0.45s;
 }
  @supports (filter: url('#goo')) {
    transform: translate3d(0, 150%, 0) scale(1.4);
 }
  .blob-btn__blob:nth-child(1) {
    left: 0%;
    transition-delay: 0s;
 }
  .blob-btn__blob:nth-child(2) {
    left: 30%;
    transition-delay: 0.08s;
 }
  .blob-btn__blob:nth-child(3) {
    left: 60%;
    transition-delay: 0.16s;
 }
  .blob-btn__blob:nth-child(4) {
    left: 90%;
    transition-delay: 0.24s;
 }
  .blob-btn:hover .blob-btn__blob {
    transform: translateZ(0) scale(1.7);
 }
  @supports (filter: url('#goo')) {
    transform: translateZ(0) scale(1.4);
 }
  
.lijeve_slike{
 width: 30vw;
}

#ljubavnici{
  width: 30vw;
  margin-left: 25%;
  margin-right: 5%;
}

.centriraneSlike{
  height: 45vh;
  margin: 5% auto;
  display: block;
}

.slike{
  margin-bottom: 5%;
  height: 70vh;
}
.desneSlike{
  height: 30vh;
  margin-left: 20%;
  margin-right: 10%;
  transform: translateY(-80%);
}
.lijeveSlike{
  height: 30vh;
  margin-left: 65%;
  transform: translateY(-170%);
}
.centrirani{
  margin-top: 10%;
  display: flex;
  justify-content: center;
  font-size: 50pt;
  width: auto;
}



  

